/*
	File:		eventloop.c

	Contains:	

	Written by: Jason Hodges-Harris		

	Copyright:	Copyright  1995-1999 by Apple Computer, Inc., All Rights Reserved.

				You may incorporate this Apple sample source code into your program(s) without
				restriction. This Apple sample source code has been provided "AS IS" and the
				responsibility for its operation is yours. You are not permitted to redistribute
				this Apple sample source code as "Apple sample source code" after having made
				changes. If you're going to re-distribute the source, we require that you make
				it clear in the source that the code was descended from Apple sample source
				code, but that you've made changes.

	Change History (most recent first):
				7/28/1999	Karl Groethe	Updated for Metrowerks Codewarror Pro 2.1
				

*/

// Mac toolbox headers

#ifndef __EVENTS__
#include <Events.h>
#endif


// Program headers

#ifndef __CHROMAPPHEADER__
#include "ChromaKeyMovie.h"
#endif


//	Global Variables

extern Boolean		gDone;				// program loop test condition
extern Boolean		gMovieOpen;


// EventLoop handles the application's main WNE loop
// and is called from within the main() function.

#pragma segment Main
void EventLoop (void)
{
	EventRecord	event;
	
	while (!gDone)
	{
		if (WaitNextEvent (everyEvent,&event,kSleep,nil) || gMovieOpen)
		{
			DoEvent (&event);
		}
	}
}
