/*
	File:		QT.r
	
	Description:All of the resources needed to complete the application.

	Author:		MC

	Copyright: 	 Copyright 1999-2000 Apple Computer, Inc. All rights reserved.
	
	Disclaimer:	IMPORTANT:  This Apple software is supplied to you by Apple Computer, Inc.
				("Apple") in consideration of your agreement to the following terms, and your
				use, installation, modification or redistribution of this Apple software
				constitutes acceptance of these terms.  If you do not agree with these terms,
				please do not use, install, modify or redistribute this Apple software.

				In consideration of your agreement to abide by the following terms, and subject
				to these terms, Apple grants you a personal, non-exclusive license, under Apples
				copyrights in this original Apple software (the "Apple Software"), to use,
				reproduce, modify and redistribute the Apple Software, with or without
				modifications, in source and/or binary forms; provided that if you redistribute
				the Apple Software in its entirety and without modifications, you must retain
				this notice and the following text and disclaimers in all such redistributions of
				the Apple Software.  Neither the name, trademarks, service marks or logos of
				Apple Computer, Inc. may be used to endorse or promote products derived from the
				Apple Software without specific prior written permission from Apple.  Except as
				expressly stated in this notice, no other rights or licenses, express or implied,
				are granted by Apple herein, including but not limited to any patent rights that
				may be infringed by your derivative works or by other works in which the Apple
				Software may be incorporated.

				The Apple Software is provided by Apple on an "AS IS" basis.  APPLE MAKES NO
				WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION THE IMPLIED
				WARRANTIES OF NON-INFRINGEMENT, MERCHANTABILITY AND FITNESS FOR A PARTICULAR
				PURPOSE, REGARDING THE APPLE SOFTWARE OR ITS USE AND OPERATION ALONE OR IN
				COMBINATION WITH YOUR PRODUCTS.

				IN NO EVENT SHALL APPLE BE LIABLE FOR ANY SPECIAL, INDIRECT, INCIDENTAL OR
				CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE
				GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
				ARISING IN ANY WAY OUT OF THE USE, REPRODUCTION, MODIFICATION AND/OR DISTRIBUTION
				OF THE APPLE SOFTWARE, HOWEVER CAUSED AND WHETHER UNDER THEORY OF CONTRACT, TORT
				(INCLUDING NEGLIGENCE), STRICT LIABILITY OR OTHERWISE, EVEN IF APPLE HAS BEEN
				ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
				
	Change History (most recent first):

*/

data 'ALRT' (9000) {
	$"0028 0028 00CC 01DF 2328 5555 300A"                 /* .(.(..#(UU0. */
};

data 'ALRT' (9001) {
	$"0028 0028 00CC 01DF 2329 5555 300A"                 /* .(.(..#)UU0. */
};

data 'ALRT' (7000, purgeable) {
	$"0028 0028 00A0 019A 1B58 5555 300A"                 /* .(.(...XUU0. */
};

data 'ALRT' (500) {
	$"0028 0028 00D9 0119 01F4 4444 300A"                 /* .(.(....DD0. */
};

data 'DITL' (9000) {
	$"0001 0000 0000 0083 0170 0097 01AA 0402"            /* ........p.... */
	$"4F4B 0000 0000 000E 004A 0076 0199 8849"            /* OK.......J.v.I */
	$"4361 6E6E 6F74 2063 6F6D 706C 6574 6520"            /* Cannot complete  */
	$"7265 7175 6573 7465 6420 6F70 6572 6174"            /* requested operat */
	$"696F 6E20 6265 6361 7573 6520 616E 2065"            /* ion because an e */
	$"7272 6F72 206F 6363 7572 7265 642E 0D0D"            /* rror occurred. */
	$"4572 726F 7220 235E 3000"                           /* Error #^0. */
};

data 'DITL' (9001) {
	$"0001 0000 0000 0083 0170 0097 01AA 0402"            /* ........p.... */
	$"4F4B 0000 0000 000E 004A 0076 0199 8836"            /* OK.......J.v.6 */
	$"4361 6E6E 6F74 206F 7065 6E20 225E 3122"            /* Cannot open "^1" */
	$"2062 6563 6175 7365 2061 6E20 6572 726F"            /*  because an erro */
	$"7220 6F63 6375 7272 6564 2E0D 0D45 7272"            /* r occurred.Err */
	$"6F72 2023 5E30"                                     /* or #^0 */
};

data 'DITL' (7000, purgeable) {
	$"0001 0000 0000 0056 012A 006A 0164 0402"            /* .......V.*.j.d.. */
	$"4F4B 0000 0000 000E 004A 0052 015B 8887"            /* OK.......J.R.[ */
	$"5765 2061 7265 2072 756E 6E69 6E67 2064"            /* We are running d */
	$"616E 6765 726F 7573 6C79 206C 6F77 206F"            /* angerously low o */
	$"6E20 6D65 6D6F 7279 2E20 2050 6C65 6173"            /* n memory.  Pleas */
	$"6520 636C 6F73 6520 736F 6D65 2077 696E"            /* e close some win */
	$"646F 7773 206F 7220 7175 6974 2061 6E64"            /* dows or quit and */
	$"2069 6E63 7265 6173 6520 7468 6520 7072"            /*  increase the pr */
	$"6566 6572 6564 206D 656D 6F72 7920 7369"            /* efered memory si */
	$"7A65 206F 6620 7468 6973 2061 7070 6C69"            /* ze of this appli */
	$"6361 7469 6F6E 2E00"                                /* cation.. */
};

data 'DITL' (1000, purgeable) {
	$"000D 0000 0000 0118 00AA 012C 00E4 0402"            /* .........,... */
	$"4F4B 0000 0000 0118 0014 012C 004E 0406"            /* OK.........,.N.. */
	$"4361 6E63 656C 0000 0000 000A 000A 001A"            /* Cancel.......... */
	$"00A4 8814 5154 2056 6965 7720 5072 6566"            /* ..QT View Pref */
	$"6572 656E 6365 733A 0000 0000 0028 000A"            /* erences:.....(.. */
	$"0038 0083 8811 536C 6964 6520 5368 6F77"            /* .8..Slide Show */
	$"2064 656C 6179 3A00 0000 0000 0091 001C"            /*  delay:........ */
	$"00A3 00E9 051B 4F70 656E 2066 696C 6573"            /* ....Open files */
	$"2069 6E20 7265 7665 7273 6520 6F72 6465"            /*  in reverse orde */
	$"726E 0000 0000 0028 008C 0038 00D7 1009"            /* rn.....(..8.. */
	$"4564 6974 2054 6578 7400 0000 0000 00AA"            /* Edit Text...... */
	$"000A 00BC 0092 060F 4D61 7869 6D75 6D20"            /* ......Maximum  */
	$"7175 616C 6974 79B8 0000 0000 00BE 000A"            /* quality....... */
	$"00D0 0092 060C 4869 6768 2071 7561 6C69"            /* ....High quali */
	$"7479 0000 0000 00D2 000A 00E4 0092 060E"            /* ty........... */
	$"4E6F 726D 616C 2071 7561 6C69 7479 0000"            /* Normal quality.. */
	$"0000 00E6 000A 00F8 0092 060B 4C6F 7720"            /* .........Low  */
	$"7175 616C 6974 7900 0000 0000 00FA 000A"            /* quality........ */
	$"010C 0092 060F 4D69 6E69 6D75 6D20 7175"            /* .....Minimum qu */
	$"616C 6974 7900 0000 0000 003C 000A 004E"            /* ality......<...N */
	$"00B2 0510 5363 616E 2073 7562 2066 6F6C"            /* ...Scan sub fol */
	$"6465 7273 0000 0000 006E 000A 008F 00D8"            /* ders.....n.... */
	$"8825 5768 656E 206F 7065 6E69 6E67 2066"            /* %When opening f */
	$"696C 6573 2066 726F 6D20 7468 6520 4669"            /* iles from the Fi */
	$"6E64 6572 2E2E 2E00 0000 0000 0050 000A"            /* nder.........P.. */
	$"0062 00BF 0517 4469 7370 6C61 7920 696E"            /* .b...Display in */
	$"2072 616E 646F 6D20 6F72 6465 7200"                 /*  random order. */
};

data 'DITL' (500) {
	$"0001 0000 0000 008B 00A0 009F 00DA 0402"            /* ............ */
	$"4F4B 0000 0000 000D 0012 0073 00D8 8873"            /* OK........s.؈s */
	$"5154 2056 6965 7720 302E 350D 0D41 2073"            /* QT View 0.5A s */
	$"696D 706C 6520 7574 696C 6974 7920 7468"            /* imple utility th */
	$"6174 2075 7365 7320 5175 6963 6B54 696D"            /* at uses QuickTim */
	$"6520 4772 6170 6869 6320 496D 706F 7274"            /* e Graphic Import */
	$"2063 6F6D 706F 6E65 6E74 7320 746F 2064"            /*  components to d */
	$"6973 706C 6179 2070 6963 7475 7265 7320"            /* isplay pictures  */
	$"6F66 2076 6172 696F 7573 2066 6F72 6D61"            /* of various forma */
	$"7473 2E00"                                          /* ts.. */
};

data 'BNDL' (128) {
	$"5154 7677 0000 0001 4652 4546 000C 0000"            /* QTvw....FREF.... */
	$"0080 0001 0081 0002 0082 0003 0083 0004"            /* ............ */
	$"0084 0005 0085 0006 0086 0007 0087 0008"            /* ............ */
	$"0088 0009 0089 000A 008A 000B 008B 000C"            /* ........... */
	$"008C 4943 4E23 000C 0000 0087 0001 0080"            /* .ICN#........ */
	$"0002 0081 0003 0082 0004 0082 0005 0083"            /* ............ */
	$"0006 0083 0007 0084 0008 0085 0009 0086"            /* ........... */
	$"000A 0086 000B 0088 000C 0089"                      /* ......... */
};

data 'carb' (0) {
};

data 'DLOG' (1000, purgeable) {
	$"0028 0028 0160 0119 0001 0000 0000 0000"            /* .(.(.`.......... */
	$"0000 03E8 00"                                       /* .... */
};

data 'FREF' (128) {
	$"4150 504C 0000 00"                                  /* APPL... */
};

data 'FREF' (129) {
	$"5347 4920 0001 00"                                  /* SGI ... */
};

data 'FREF' (130) {
	$"3842 5053 0002 00"                                  /* 8BPS... */
};

data 'FREF' (131) {
	$"4749 4620 0003 00"                                  /* GIF ... */
};

data 'FREF' (132) {
	$"4749 4666 0004 00"                                  /* GIFf... */
};

data 'FREF' (133) {
	$"4A50 4547 0005 00"                                  /* JPEG... */
};

data 'FREF' (134) {
	$"4A50 4720 0006 00"                                  /* JPG ... */
};

data 'FREF' (135) {
	$"5049 4354 0007 00"                                  /* PICT... */
};

data 'FREF' (136) {
	$"5054 4E47 0008 00"                                  /* PTNG... */
};

data 'FREF' (137) {
	$"6772 6970 0009 00"                                  /* grip.. */
};

data 'FREF' (138) {
	$"7174 6966 000A 00"                                  /* qtif... */
};

data 'FREF' (139) {
	$"424D 5070 000B 00"                                  /* BMPp... */
};

data 'FREF' (140) {
	$"5449 4646 000C 00"                                  /* TIFF... */
};

data 'icl4' (128) {
	$"0000 0FFF FFFF FFFF FFFF FF00 0000 0000"            /* ........ */
	$"0000 0F00 0000 0000 0000 0FF0 0000 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 0F0F 0000 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0F00 F000 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 0F00 0F00 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0F00 00F0 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 0FFF FFFF 0000"            /* ............. */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 00FF FFFF 0000 000F 0000"            /* ............. */
	$"0000 0F00 0000 0F00 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0F00 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0F00 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0F00 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0F00 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 00FF FFFF 0000 000F 0000"            /* ............. */
	$"0000 0F00 0000 0000 0000 F000 000F 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 F000 000F 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 F000 000F 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 F000 000F 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 F000 000F 0000"            /* ............... */
	$"0000 0F00 0000 00FF FFFF 0000 000F 0000"            /* ............. */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0FFF FFFF FFFF FFFF FFFF FFFF 0000"            /* ..... */
};

data 'icl4' (129) {
	$"0000 FFFF FFFF FFFF FFFF F000 0000 0000"            /* ....... */
	$"0000 F000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F0F0 0000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F00F 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F000 F000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F000 0F00 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 FFFF FFF0 0000"            /* ........... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 FFFF FFF0 0000 00F0 0000"            /* .......... */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 FFFF FFF0 0000 00F0 0000"            /* .......... */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 FFFF FFF0 0000 00F0 0000"            /* .......... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFF0 0000"            /* .... */
};

data 'icl4' (130) {
	$"0000 FFFF FFFF FFFF FFFF F000 0000 0000"            /* ....... */
	$"0000 F000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F0F0 0000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F00F 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F000 F000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F000 0F00 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 FFFF FFF0 0000"            /* ........... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F FFFF FFF0 0000 00F0 0000"            /* .......... */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 00FF FFFF 0000 00F0 0000"            /* .......... */
	$"0000 F000 00F0 0000 000F 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 000F 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 000F 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 000F 0000 00F0 0000"            /* ............. */
	$"0000 F000 000F FFFF FFF0 0000 00F0 0000"            /* .......... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFF0 0000"            /* .... */
};

data 'icl4' (131) {
	$"0000 FFFF FFFF FFFF FFFF F000 0000 0000"            /* ....... */
	$"0000 F000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F0F0 0000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F00F 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F000 F000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F000 0F00 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 FFFF FFF0 0000"            /* ........... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0FFF FFFF 0000 00F0 0000"            /* ........... */
	$"0000 F000 0000 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 0000 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 0000 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 0000 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 0000 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 0000 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 0000 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 000F 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 000F 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 000F 0000 F000 0000 00F0 0000"            /* ............. */
	$"0000 F000 0000 FFFF 0000 0000 00F0 0000"            /* ............ */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFF0 0000"            /* .... */
};

data 'icl4' (132) {
	$"0000 FFFF FFFF FFFF FFFF F000 0000 0000"            /* ....... */
	$"0000 F000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F0F0 0000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F00F 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F000 F000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F000 0F00 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 FFFF FFF0 0000"            /* ........... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 00FF FFFF FF00 0000 00F0 0000"            /* .......... */
	$"0000 F000 00F0 0000 00F0 0000 00F0 0000"            /* ............ */
	$"0000 F000 00F0 0000 00F0 0000 00F0 0000"            /* ............ */
	$"0000 F000 00F0 0000 00F0 0000 00F0 0000"            /* ............ */
	$"0000 F000 00F0 0000 00F0 0000 00F0 0000"            /* ............ */
	$"0000 F000 00F0 0000 00F0 0000 00F0 0000"            /* ............ */
	$"0000 F000 00FF FFFF FF00 0000 00F0 0000"            /* .......... */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 00F0 0000 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFF0 0000"            /* .... */
};

data 'icl4' (133) {
	$"0000 FFFF FFFF FFFF FFFF F000 0000 0000"            /* ....... */
	$"0000 F000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F0F0 0000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F00F 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F000 F000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F000 0F00 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 FFFF FFF0 0000"            /* ........... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F0FF F000 FF00 F0F0 0F0F FFF0 0000"            /* ........ */
	$"0000 F0F0 0F0F 00F0 F0FF 0F00 F0F0 0000"            /* ......... */
	$"0000 F0F0 0F0F 00F0 F0F0 FF00 F0F0 0000"            /* ........ */
	$"0000 F0FF F00F FFF0 F0F0 FF00 F0F0 0000"            /* ...... */
	$"0000 F0F0 000F 00F0 F0F0 0F00 F0F0 0000"            /* ......... */
	$"0000 F0F0 000F 00F0 F0F0 0F00 F0F0 0000"            /* ......... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFF0 0000"            /* .... */
};

data 'icl4' (134) {
	$"0000 FFFF FFFF FFFF FFFF F000 0000 0000"            /* ....... */
	$"0000 F000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F0F0 0000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F00F 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F000 F000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F000 0F00 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 FFFF FFF0 0000"            /* ........... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0FFF F000 0FFF FFFF 00F0 0000"            /* ......... */
	$"0000 F000 F000 0F00 0000 F000 00F0 0000"            /* ............ */
	$"0000 F000 F000 0F00 0000 F000 00F0 0000"            /* ............ */
	$"0000 F000 F000 0F00 0000 F000 00F0 0000"            /* ............ */
	$"0000 F000 F000 0F00 0000 F000 00F0 0000"            /* ............ */
	$"0000 F000 F000 0F00 0000 F000 00F0 0000"            /* ............ */
	$"0000 F000 F000 0F00 0000 F000 00F0 0000"            /* ............ */
	$"0000 F000 F00F 0F00 0000 F000 00F0 0000"            /* ............ */
	$"0000 F000 F000 FF00 0000 F000 00F0 0000"            /* ........... */
	$"0000 F000 0FFF FF00 0000 F000 00F0 0000"            /* ........... */
	$"0000 F000 0000 00F0 0000 0000 00F0 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFF0 0000"            /* .... */
};

data 'icl4' (135) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"F000 0000 0000 0000 0000 0000 0000 000F"            /* ............... */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
};

data 'icl4' (136) {
	$"0000 FFFF FFFF FFFF FFFF F000 0000 0000"            /* ....... */
	$"0000 F000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F0F0 0000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F00F 0000 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 F000 F000 0000"            /* ............. */
	$"0000 F000 0000 0000 0000 F000 0F00 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 FFFF FFF0 0000"            /* ........... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F FFFF FF00 0000 00F0 0000"            /* ........... */
	$"0000 F000 000F 0000 00F0 0000 00F0 0000"            /* ............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F FFFF FFF0 0000 00F0 0000"            /* .......... */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 000F 0000 00F0 0000"            /* .............. */
	$"0000 F000 000F 0000 00F0 0000 00F0 0000"            /* ............. */
	$"0000 F000 000F FFFF FF00 0000 00F0 0000"            /* ........... */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 F000 0000 0000 0000 0000 00F0 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFF0 0000"            /* .... */
};

data 'icl4' (137) {
	$"0000 0FFF FFFF FFFF FFFF FF00 0000 0000"            /* ........ */
	$"0000 0F00 0000 0000 0000 0FF0 0000 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 0F0F 0000 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0F00 F000 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 0F00 0F00 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0F00 00F0 0000"            /* ............... */
	$"0000 0F00 0000 0000 0000 0FFF FFFF 0000"            /* ............. */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 00FF FFFF FFFF F000 000F 0000"            /* .......... */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 000F 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0F00 0000 0000 0000 0000 000F 0000"            /* ................ */
	$"0000 0FFF FFFF FFFF FFFF FFFF FFFF 0000"            /* ..... */
};

data 'icl8' (128) {
	$"0000 0000 00FF FFFF FFFF FFFF FFFF FFFF"            /* ..... */
	$"FFFF FFFF FFFF 0000 0000 0000 0000 0000"            /* .......... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF FF00 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF 00FF 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 FF00 0000 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 00FF 0000 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF FFFF FFFF FFFF 0000 0000"            /* ......... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 FFFF"            /* ............. */
	$"FFFF FFFF 0000 0000 0000 00FF 0000 0000"            /* ........... */
	$"0000 0000 00FF 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 FFFF"            /* ............. */
	$"FFFF FFFF 0000 0000 0000 00FF 0000 0000"            /* ........... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 FFFF"            /* ............. */
	$"FFFF FFFF 0000 0000 0000 00FF 0000 0000"            /* ........... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF FFFF FFFF FFFF FFFF FFFF"            /* ..... */
	$"FFFF FFFF FFFF FFFF FFFF FFFF 0000 0000"            /* .... */
};

data 'icl8' (129) {
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FF00 0000 0000 0000 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF 0000 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 FF00 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 00FF 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 FF00 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 00FF 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FF00 0000 0000"            /* ......... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 FFFF FFFF"            /* ........... */
	$"FFFF FF00 0000 0000 0000 FF00 0000 0000"            /* ............ */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 FFFF FFFF"            /* ........... */
	$"FFFF FF00 0000 0000 0000 FF00 0000 0000"            /* ............ */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 FFFF FFFF"            /* ........... */
	$"FFFF FF00 0000 0000 0000 FF00 0000 0000"            /* ............ */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ..... */
};

data 'icl8' (130) {
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FF00 0000 0000 0000 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF 0000 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 FF00 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 00FF 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 FF00 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 00FF 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FF00 0000 0000"            /* ......... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 00FF FFFF FFFF"            /* .......... */
	$"FFFF FF00 0000 0000 0000 FF00 0000 0000"            /* ............ */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 FFFF"            /* ............ */
	$"FFFF FFFF 0000 0000 0000 FF00 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF FFFF FFFF"            /* .......... */
	$"FFFF FF00 0000 0000 0000 FF00 0000 0000"            /* ............ */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ..... */
};

data 'icl8' (131) {
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FF00 0000 0000 0000 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF 0000 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 FF00 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 00FF 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 FF00 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 00FF 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FF00 0000 0000"            /* ......... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 00FF FFFF"            /* ............ */
	$"FFFF FFFF 0000 0000 0000 FF00 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"FF00 0000 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 FFFF FFFF"            /* ........... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ..... */
};

data 'icl8' (132) {
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FF00 0000 0000 0000 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF 0000 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 FF00 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 00FF 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 FF00 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 00FF 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FF00 0000 0000"            /* ......... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FFFF FFFF FFFF"            /* ......... */
	$"FFFF 0000 0000 0000 0000 FF00 0000 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 FFFF FFFF FFFF"            /* ......... */
	$"FFFF 0000 0000 0000 0000 FF00 0000 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ..... */
};

data 'icl8' (133) {
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FF00 0000 0000 0000 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF 0000 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 FF00 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 00FF 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 FF00 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 00FF 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FF00 0000 0000"            /* ......... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 FFFF FF00 0000 FFFF 0000"            /* .......... */
	$"FF00 FF00 00FF 00FF FFFF FF00 0000 0000"            /* ......... */
	$"0000 0000 FF00 FF00 00FF 00FF 0000 FF00"            /* ........... */
	$"FF00 FFFF 00FF 0000 FF00 FF00 0000 0000"            /* .......... */
	$"0000 0000 FF00 FF00 00FF 00FF 0000 FF00"            /* ........... */
	$"FF00 FF00 FFFF 0000 FF00 FF00 0000 0000"            /* .......... */
	$"0000 0000 FF00 FFFF FF00 00FF FFFF FF00"            /* ........ */
	$"FF00 FF00 FFFF 0000 FF00 FF00 0000 0000"            /* .......... */
	$"0000 0000 FF00 FF00 0000 00FF 0000 FF00"            /* ............ */
	$"FF00 FF00 00FF 0000 FF00 FF00 0000 0000"            /* ........... */
	$"0000 0000 FF00 FF00 0000 00FF 0000 FF00"            /* ............ */
	$"FF00 FF00 00FF 0000 FF00 FF00 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ..... */
};

data 'icl8' (134) {
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FF00 0000 0000 0000 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF 0000 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 FF00 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 00FF 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 FF00 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 00FF 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FF00 0000 0000"            /* ......... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 00FF FFFF FF00 0000"            /* ........... */
	$"00FF FFFF FFFF FFFF 0000 FF00 0000 0000"            /* ........ */
	$"0000 0000 FF00 0000 FF00 0000 00FF 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 FF00 0000 00FF 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 FF00 0000 00FF 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 FF00 0000 00FF 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 FF00 0000 00FF 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 FF00 0000 00FF 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 FF00 00FF 00FF 0000"            /* ............ */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 FF00 0000 FFFF 0000"            /* ............ */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 00FF FFFF FFFF 0000"            /* .......... */
	$"0000 0000 FF00 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 FF00"            /* .............. */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ..... */
};

data 'icl8' (135) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 0000 0000 00FF"            /* ............... */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
};

data 'icl8' (136) {
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FF00 0000 0000 0000 0000 0000"            /* ........... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF 0000 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 FF00 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 00FF 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 FF00 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 00FF 0000 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FF00 0000 0000"            /* ......... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 00FF FFFF FFFF"            /* .......... */
	$"FFFF 0000 0000 0000 0000 FF00 0000 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF FFFF FFFF"            /* .......... */
	$"FFFF FF00 0000 0000 0000 FF00 0000 0000"            /* ............ */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 00FF 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF 0000 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 FF00 0000 0000 00FF FFFF FFFF"            /* .......... */
	$"FFFF 0000 0000 0000 0000 FF00 0000 0000"            /* ............. */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FF00 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 FF00 0000 0000"            /* ............... */
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"            /* .... */
	$"FFFF FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ..... */
};

data 'icl8' (137) {
	$"0000 0000 00FF FFFF FFFF FFFF FFFF FFFF"            /* ..... */
	$"FFFF FFFF FFFF 0000 0000 0000 0000 0000"            /* .......... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF FF00 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF 00FF 0000 0000 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 FF00 0000 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 00FF 0000 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 FF00 0000 0000"            /* .............. */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 00FF FFFF FFFF FFFF 0000 0000"            /* ......... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 FFFF FFFF FFFF"            /* ......... */
	$"FFFF FFFF FF00 0000 0000 00FF 0000 0000"            /* .......... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 00FF"            /* .............. */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00FF 0000 0000"            /* ............... */
	$"0000 0000 00FF FFFF FFFF FFFF FFFF FFFF"            /* ..... */
	$"FFFF FFFF FFFF FFFF FFFF FFFF 0000 0000"            /* .... */
};

data 'ICN#' (128) {
	$"07FF FC00 0400 0600 0400 0500 0400 0480"            /* ............. */
	$"0400 0440 0400 0420 0400 07F0 0400 0010"            /* ...@... ....... */
	$"0400 0010 0400 0010 0400 0010 0403 F010"            /* ............... */
	$"0404 0010 0404 0010 0404 0010 0404 0010"            /* ................ */
	$"0404 0010 0403 F010 0400 0810 0400 0810"            /* ............... */
	$"0400 0810 0400 0810 0400 0810 0403 F010"            /* ............... */
	$"0400 0010 0400 0010 0400 0010 0400 0010"            /* ................ */
	$"0400 0010 0400 0010 0400 0010 07FF FFF0"            /* ............. */
	$"07FF FC00 07FF FE00 07FF FF00 07FF FF80"            /* ....... */
	$"07FF FFC0 07FF FFE0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
};

data 'ICN#' (129) {
	$"0FFF F800 0800 0C00 0800 0A00 0800 0900"            /* ............. */
	$"0800 0880 0800 0840 0800 0FE0 0800 0020"            /* ......@......  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"080F E020 0810 1020 0810 1020 0810 1020"            /* .. ... ... ...  */
	$"0810 1020 0810 1020 080F E020 0810 1020"            /* ... ... .. ...  */
	$"0810 1020 0810 1020 0810 1020 0810 1020"            /* ... ... ... ...  */
	$"080F E020 0800 0020 0800 0020 0800 0020"            /* .. ... ... ...  */
	$"0800 0020 0800 0020 0800 0020 0FFF FFE0"            /* ... ... ... . */
	$"0FFF F800 0FFF FC00 0FFF FE00 0FFF FF00"            /* ........ */
	$"0FFF FF80 0FFF FFC0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
};

data 'ICN#' (130) {
	$"0FFF F800 0800 0C00 0800 0A00 0800 0900"            /* ............. */
	$"0800 0880 0800 0840 0800 0FE0 0800 0020"            /* ......@......  */
	$"0800 0020 0800 0020 0800 0020 081F E020"            /* ... ... ... ..  */
	$"0820 0020 0820 0020 0820 0020 0820 0020"            /* . . . . . . . .  */
	$"0820 0020 0820 0020 0823 F020 0820 1020"            /* . . . . .# . .  */
	$"0820 1020 0820 1020 0820 1020 081F E020"            /* . . . . . . ..  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"0800 0020 0800 0020 0800 0020 0FFF FFE0"            /* ... ... ... . */
	$"0FFF F800 0FFF FC00 0FFF FE00 0FFF FF00"            /* ........ */
	$"0FFF FF80 0FFF FFC0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
};

data 'ICN#' (131) {
	$"0FFF F800 0800 0C00 0800 0A00 0800 0900"            /* ............. */
	$"0800 0880 0800 0840 0800 0FE0 0800 0020"            /* ......@......  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"0807 F020 0800 8020 0800 8020 0800 8020"            /* .. .. .. ..  */
	$"0800 8020 0800 8020 0800 8020 0800 8020"            /* .. .. .. ..  */
	$"0810 8020 0810 8020 0810 8020 080F 0020"            /* .. .. .. ...  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"0800 0020 0800 0020 0800 0020 0FFF FFE0"            /* ... ... ... . */
	$"0FFF F800 0FFF FC00 0FFF FE00 0FFF FF00"            /* ........ */
	$"0FFF FF80 0FFF FFC0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
};

data 'ICN#' (132) {
	$"0FFF F800 0800 0C00 0800 0A00 0800 0900"            /* ............. */
	$"0800 0880 0800 0840 0800 0FE0 0800 0020"            /* ......@......  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"083F C020 0820 2020 0820 2020 0820 2020"            /* .? .   .   .    */
	$"0820 2020 0820 2020 083F C020 0820 0020"            /* .   .   .? . .  */
	$"0820 0020 0820 0020 0820 0020 0820 0020"            /* . . . . . . . .  */
	$"0820 0020 0800 0020 0800 0020 0800 0020"            /* . . ... ... ...  */
	$"0800 0020 0800 0020 0800 0020 0FFF FFE0"            /* ... ... ... . */
	$"0FFF F800 0FFF FC00 0FFF FE00 0FFF FF00"            /* ........ */
	$"0FFF FF80 0FFF FFC0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
};

data 'ICN#' (133) {
	$"0FFF F800 0800 0C00 0800 0A00 0800 0900"            /* ............. */
	$"0800 0880 0800 0840 0800 0FE0 0800 0020"            /* ......@......  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"0800 0020 0B8C A5E0 0A52 B4A0 0A52 ACA0"            /* ... ..R.R */
	$"0B9E ACA0 0A12 A4A0 0A12 A4A0 0800 0020"            /* ........  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"0800 0020 0800 0020 0800 0020 0FFF FFE0"            /* ... ... ... . */
	$"0FFF F800 0FFF FC00 0FFF FE00 0FFF FF00"            /* ........ */
	$"0FFF FF80 0FFF FFC0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
};

data 'ICN#' (134) {
	$"0FFF F800 0800 0C00 0800 0A00 0800 0900"            /* ............. */
	$"0800 0880 0800 0840 0800 0FE0 0800 0020"            /* ......@......  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"0800 0020 0878 7F20 0884 0820 0884 0820"            /* ... .x. .. ..  */
	$"0884 0820 0884 0820 0884 0820 0884 0820"            /* .. .. .. ..  */
	$"0894 0820 088C 0820 087C 0820 0802 0020"            /* .. .. .|. ...  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"0800 0020 0800 0020 0800 0020 0FFF FFE0"            /* ... ... ... . */
	$"0FFF F800 0FFF FC00 0FFF FE00 0FFF FF00"            /* ........ */
	$"0FFF FF80 0FFF FFC0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
};

data 'ICN#' (135) {
	$"FFFF FFFF 8000 0001 8000 0001 8000 0001"            /* ......... */
	$"8000 0001 8000 0001 8000 0001 8000 0001"            /* ............ */
	$"8000 0001 8000 0001 8000 0001 8000 0001"            /* ............ */
	$"8000 0001 8000 0001 8000 0001 8000 0001"            /* ............ */
	$"8000 0001 8000 0001 8000 0001 8000 0001"            /* ............ */
	$"8000 0001 8000 0001 8000 0001 8000 0001"            /* ............ */
	$"8000 0001 8000 0001 8000 0001 8000 0001"            /* ............ */
	$"8000 0001 8000 0001 8000 0001 FFFF FFFF"            /* ......... */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
};

data 'ICN#' (136) {
	$"0FFF F800 0800 0C00 0800 0A00 0800 0900"            /* ............. */
	$"0800 0880 0800 0840 0800 0FE0 0800 0020"            /* ......@......  */
	$"0800 0020 0800 0020 0800 0020 0800 0020"            /* ... ... ... ...  */
	$"081F C020 0810 2020 0810 1020 0810 1020"            /* .. ..  ... ...  */
	$"0810 1020 0810 1020 081F E020 0810 1020"            /* ... ... .. ...  */
	$"0810 1020 0810 1020 0810 1020 0810 2020"            /* ... ... ... ..   */
	$"081F C020 0800 0020 0800 0020 0800 0020"            /* .. ... ... ...  */
	$"0800 0020 0800 0020 0800 0020 0FFF FFE0"            /* ... ... ... . */
	$"0FFF F800 0FFF FC00 0FFF FE00 0FFF FF00"            /* ........ */
	$"0FFF FF80 0FFF FFC0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
	$"0FFF FFE0 0FFF FFE0 0FFF FFE0 0FFF FFE0"            /* .... */
};

data 'ICN#' (137) {
	$"07FF FC00 0400 0600 0400 0500 0400 0480"            /* ............. */
	$"0400 0440 0400 0420 0400 07F0 0400 0010"            /* ...@... ....... */
	$"0400 0010 0400 0010 043F F810 0401 0010"            /* .........?..... */
	$"0401 0010 0401 0010 0401 0010 0401 0010"            /* ................ */
	$"0401 0010 0401 0010 0401 0010 0401 0010"            /* ................ */
	$"0401 0010 0401 0010 0400 0010 0400 0010"            /* ................ */
	$"0400 0010 0400 0010 0400 0010 0400 0010"            /* ................ */
	$"0400 0010 0400 0010 0400 0010 07FF FFF0"            /* ............. */
	$"07FF FC00 07FF FE00 07FF FF00 07FF FF80"            /* ....... */
	$"07FF FFC0 07FF FFE0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
	$"07FF FFF0 07FF FFF0 07FF FFF0 07FF FFF0"            /* .... */
};

data 'ics#' (128) {
	$"3FF0 2038 202C 203C 2004 2004 21C4 2204"            /* ? 8 , < . .!". */
	$"2204 21C4 2024 2024 21C4 2004 2004 3FFC"            /* ".! $ $! . .? */
	$"3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
	$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
};

data 'ics#' (129) {
	$"3FE0 2030 2028 203C 2004 2004 2384 2444"            /* ? 0 ( < . .#$D */
	$"2444 2384 2444 2444 2384 2004 2004 3FFC"            /* $D#$D$D# . .? */
	$"3FE0 3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
	$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
};

data 'ics#' (130) {
	$"3FE0 2030 2028 203C 2004 27C4 2404 2404"            /* ? 0 ( < .'$.$. */
	$"25C4 2444 2444 27C4 2004 2004 2004 3FFC"            /* %$D$D' . . .? */
	$"3FE0 3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
	$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
};

data 'ics#' (131) {
	$"3FE0 2030 2028 203C 2004 2004 23E4 2084"            /* ? 0 ( < . .#  */
	$"2084 2484 2484 2304 2004 2004 2004 3FFC"            /*  $$#. . . .? */
	$"3FE0 3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
	$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
};

data 'ics#' (132) {
	$"3FE0 2030 2028 203C 2004 2004 2784 2444"            /* ? 0 ( < . .'$D */
	$"2444 2784 2404 2404 2404 2004 2004 3FFC"            /* $D'$.$.$. . .? */
	$"3FE0 3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
	$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
};

data 'ics#' (133) {
	$"3FE0 2030 2028 203C 2004 2004 3AFC 3DEC"            /* ? 0 ( < . .:= */
	$"3FEC 35EC 2004 2004 2004 2004 2004 3FFC"            /* ?5 . . . . .? */
	$"3FE0 3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
	$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
};

data 'ics#' (134) {
	$"3FE0 2030 2028 203C 2004 2004 2EF4 2A24"            /* ? 0 ( < . ..*$ */
	$"2A24 2A24 2E24 2E24 2104 2004 2004 3FFC"            /* *$*$.$.$!. . .? */
	$"3FE0 3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
	$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
};

data 'ics#' (135) {
	$"FFFF 8001 8001 8001 8001 8001 8001 8001"            /* ....... */
	$"8001 8001 8001 8001 8001 8001 8001 FFFF"            /* ....... */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
};

data 'ics#' (136) {
	$"3FE0 2030 2028 203C 2004 2004 2784 2444"            /* ? 0 ( < . .'$D */
	$"2444 27C4 2444 2444 2784 2004 2004 3FFC"            /* $D'$D$D' . .? */
	$"3FE0 3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
	$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
};

data 'ics#' (137) {
	$"3FF0 2038 202C 203C 2004 27C4 2104 2104"            /* ? 8 , < .'!.!. */
	$"2104 2104 2104 2004 2004 2004 2004 3FFC"            /* !.!.!. . . . .? */
	$"3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
	$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"            /* ???????? */
};

data 'ics4' (128) {
	$"00FF FFFF FFFF 0000 00F0 0000 00FF F000"            /* ........ */
	$"00F0 0000 00F0 FF00 00F0 0000 00FF FF00"            /* .......... */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 000F FF00 0F00 00F0 00F0 0000 0F00"            /* ............ */
	$"00F0 00F0 0000 0F00 00F0 000F FF00 0F00"            /* ............ */
	$"00F0 0000 00F0 0F00 00F0 0000 00F0 0F00"            /* ............ */
	$"00F0 000F FF00 0F00 00F0 0000 0000 0F00"            /* ............. */
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF00"            /* ......... */
};

data 'ics4' (129) {
	$"00FF FFFF FFF0 0000 00F0 0000 00FF 0000"            /* ......... */
	$"00F0 0000 00F0 F000 00F0 0000 00FF FF00"            /* .......... */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 00FF F000 0F00 00F0 0F00 0F00 0F00"            /* ............ */
	$"00F0 0F00 0F00 0F00 00F0 00FF F000 0F00"            /* ............ */
	$"00F0 0F00 0F00 0F00 00F0 0F00 0F00 0F00"            /* .............. */
	$"00F0 00FF F000 0F00 00F0 0000 0000 0F00"            /* ............ */
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF00"            /* ......... */
};

data 'ics4' (130) {
	$"00FF FFFF FFF0 0000 00F0 0000 00FF 0000"            /* ......... */
	$"00F0 0000 00F0 F000 00F0 0000 00FF FF00"            /* .......... */
	$"00F0 0000 0000 0F00 00F0 0FFF FF00 0F00"            /* ............ */
	$"00F0 0F00 0000 0F00 00F0 0F00 0000 0F00"            /* .............. */
	$"00F0 0F0F FF00 0F00 00F0 0F00 0F00 0F00"            /* ............. */
	$"00F0 0F00 0F00 0F00 00F0 0FFF FF00 0F00"            /* ............ */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF00"            /* ......... */
};

data 'ics4' (131) {
	$"00FF FFFF FFF0 0000 00F0 0000 00FF 0000"            /* ......... */
	$"00F0 0000 00F0 F000 00F0 0000 00FF FF00"            /* .......... */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 00FF FFF0 0F00 00F0 0000 F000 0F00"            /* .......... */
	$"00F0 0000 F000 0F00 00F0 0F00 F000 0F00"            /* ............ */
	$"00F0 0F00 F000 0F00 00F0 00FF 0000 0F00"            /* ............ */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF00"            /* ......... */
};

data 'ics4' (132) {
	$"00FF FFFF FFF0 0000 00F0 0000 00FF 0000"            /* ......... */
	$"00F0 0000 00F0 F000 00F0 0000 00FF FF00"            /* .......... */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0FFF F000 0F00 00F0 0F00 0F00 0F00"            /* ............ */
	$"00F0 0F00 0F00 0F00 00F0 0FFF F000 0F00"            /* ............ */
	$"00F0 0F00 0000 0F00 00F0 0F00 0000 0F00"            /* .............. */
	$"00F0 0F00 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF00"            /* ......... */
};

data 'ics4' (133) {
	$"00FF FFFF FFF0 0000 00F0 0000 00FF 0000"            /* ......... */
	$"00F0 0000 00F0 F000 00F0 0000 00FF FF00"            /* .......... */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00FF F0F0 FFFF FF00 00FF FF0F FFF0 FF00"            /* ..... */
	$"00FF FFFF FFF0 FF00 00FF 0F0F FFF0 FF00"            /* ...... */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF00"            /* ......... */
};

data 'ics4' (134) {
	$"00FF FFFF FFF0 0000 00F0 0000 00FF 0000"            /* ......... */
	$"00F0 0000 00F0 F000 00F0 0000 00FF FF00"            /* .......... */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 FFF0 FFFF 0F00 00F0 F0F0 00F0 0F00"            /* ....... */
	$"00F0 F0F0 00F0 0F00 00F0 F0F0 00F0 0F00"            /* ........ */
	$"00F0 FFF0 00F0 0F00 00F0 FFF0 00F0 0F00"            /* ........ */
	$"00F0 000F 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF00"            /* ......... */
};

data 'ics4' (135) {
	$"FFFF FFFF FFFF FFFF F000 0000 0000 000F"            /* ....... */
	$"F000 0000 0000 000F F000 0000 0000 000F"            /* .............. */
	$"F000 0000 0000 000F F000 0000 0000 000F"            /* .............. */
	$"F000 0000 0000 000F F000 0000 0000 000F"            /* .............. */
	$"F000 0000 0000 000F F000 0000 0000 000F"            /* .............. */
	$"F000 0000 0000 000F F000 0000 0000 000F"            /* .............. */
	$"F000 0000 0000 000F F000 0000 0000 000F"            /* .............. */
	$"F000 0000 0000 000F FFFF FFFF FFFF FFFF"            /* ....... */
};

data 'ics4' (136) {
	$"00FF FFFF FFF0 0000 00F0 0000 00FF 0000"            /* ......... */
	$"00F0 0000 00F0 F000 00F0 0000 00FF FF00"            /* .......... */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0FFF F000 0F00 00F0 0F00 0F00 0F00"            /* ............ */
	$"00F0 0F00 0F00 0F00 00F0 0FFF FF00 0F00"            /* ............ */
	$"00F0 0F00 0F00 0F00 00F0 0F00 0F00 0F00"            /* .............. */
	$"00F0 0FFF F000 0F00 00F0 0000 0000 0F00"            /* ............ */
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF00"            /* ......... */
};

data 'ics4' (137) {
	$"00FF FFFF FFFF 0000 00F0 0000 00FF F000"            /* ........ */
	$"00F0 0000 00F0 FF00 00F0 0000 00FF FF00"            /* .......... */
	$"00F0 0000 0000 0F00 00F0 0FFF FF00 0F00"            /* ............ */
	$"00F0 000F 0000 0F00 00F0 000F 0000 0F00"            /* .............. */
	$"00F0 000F 0000 0F00 00F0 000F 0000 0F00"            /* .............. */
	$"00F0 000F 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0000 0000 0F00 00F0 0000 0000 0F00"            /* .............. */
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF00"            /* ......... */
};

data 'ics8' (128) {
	$"0000 FFFF FFFF FFFF FFFF FFFF 0000 0000"            /* ...... */
	$"0000 FF00 0000 0000 0000 FFFF FF00 0000"            /* ............ */
	$"0000 FF00 0000 0000 0000 FF00 FFFF 0000"            /* ............ */
	$"0000 FF00 0000 0000 0000 FFFF FFFF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 00FF FFFF 0000 00FF 0000"            /* ........... */
	$"0000 FF00 0000 FF00 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 FF00 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 00FF FFFF 0000 00FF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 FF00 00FF 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FF00 00FF 0000"            /* ............. */
	$"0000 FF00 0000 00FF FFFF 0000 00FF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* .... */
};

data 'ics8' (129) {
	$"0000 FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ....... */
	$"0000 FF00 0000 0000 0000 FFFF 0000 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FF00 FF00 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FFFF FFFF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 FFFF FF00 0000 00FF 0000"            /* ........... */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 0000 FFFF FF00 0000 00FF 0000"            /* ........... */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 0000 FFFF FF00 0000 00FF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* .... */
};

data 'ics8' (130) {
	$"0000 FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ....... */
	$"0000 FF00 0000 0000 0000 FFFF 0000 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FF00 FF00 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FFFF FFFF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 00FF FFFF FFFF 0000 00FF 0000"            /* ......... */
	$"0000 FF00 00FF 0000 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 00FF 0000 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 00FF 00FF FFFF 0000 00FF 0000"            /* .......... */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF FFFF FFFF 0000 00FF 0000"            /* ......... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* .... */
};

data 'ics8' (131) {
	$"0000 FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ....... */
	$"0000 FF00 0000 0000 0000 FFFF 0000 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FF00 FF00 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FFFF FFFF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 FFFF FFFF FF00 00FF 0000"            /* ......... */
	$"0000 FF00 0000 0000 FF00 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 0000 FF00 0000 00FF 0000"            /* ............. */
	$"0000 FF00 00FF 0000 FF00 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF 0000 FF00 0000 00FF 0000"            /* ............ */
	$"0000 FF00 0000 FFFF 0000 0000 00FF 0000"            /* ............ */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* .... */
};

data 'ics8' (132) {
	$"0000 FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ....... */
	$"0000 FF00 0000 0000 0000 FFFF 0000 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FF00 FF00 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FFFF FFFF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 00FF FFFF FF00 0000 00FF 0000"            /* .......... */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF FFFF FF00 0000 00FF 0000"            /* .......... */
	$"0000 FF00 00FF 0000 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 00FF 0000 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 00FF 0000 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* .... */
};

data 'ics8' (133) {
	$"0000 FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ....... */
	$"0000 FF00 0000 0000 0000 FFFF 0000 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FF00 FF00 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FFFF FFFF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FF00 FF00 FFFF FFFF FFFF 0000"            /* ...... */
	$"0000 FFFF FFFF 00FF FFFF FF00 FFFF 0000"            /* ...... */
	$"0000 FFFF FFFF FFFF FFFF FF00 FFFF 0000"            /* ..... */
	$"0000 FFFF 00FF 00FF FFFF FF00 FFFF 0000"            /* ....... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* .... */
};

data 'ics8' (134) {
	$"0000 FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ....... */
	$"0000 FF00 0000 0000 0000 FFFF 0000 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FF00 FF00 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FFFF FFFF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 FFFF FF00 FFFF FFFF 00FF 0000"            /* ....... */
	$"0000 FF00 FF00 FF00 0000 FF00 00FF 0000"            /* ........... */
	$"0000 FF00 FF00 FF00 0000 FF00 00FF 0000"            /* ........... */
	$"0000 FF00 FF00 FF00 0000 FF00 00FF 0000"            /* ........... */
	$"0000 FF00 FFFF FF00 0000 FF00 00FF 0000"            /* .......... */
	$"0000 FF00 FFFF FF00 0000 FF00 00FF 0000"            /* .......... */
	$"0000 FF00 0000 00FF 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* .... */
};

data 'ics8' (135) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FF00 0000 0000 0000 0000 0000 0000 00FF"            /* .............. */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /*  */
};

data 'ics8' (136) {
	$"0000 FFFF FFFF FFFF FFFF FF00 0000 0000"            /* ....... */
	$"0000 FF00 0000 0000 0000 FFFF 0000 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FF00 FF00 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 FFFF FFFF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 00FF FFFF FF00 0000 00FF 0000"            /* .......... */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF FFFF FFFF 0000 00FF 0000"            /* ......... */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF 0000 00FF 0000 00FF 0000"            /* ............ */
	$"0000 FF00 00FF FFFF FF00 0000 00FF 0000"            /* .......... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* .... */
};

data 'ics8' (137) {
	$"0000 FFFF FFFF FFFF FFFF FFFF 0000 0000"            /* ...... */
	$"0000 FF00 0000 0000 0000 FFFF FF00 0000"            /* ............ */
	$"0000 FF00 0000 0000 0000 FF00 FFFF 0000"            /* ............ */
	$"0000 FF00 0000 0000 0000 FFFF FFFF 0000"            /* ........... */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 00FF FFFF FFFF 0000 00FF 0000"            /* ......... */
	$"0000 FF00 0000 00FF 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 00FF 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 00FF 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 00FF 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 00FF 0000 0000 00FF 0000"            /* ............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"            /* .............. */
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* .... */
};

data 'kind' (128) {
	$"5154 7677 0000 0000 000F 5347 4920 1753"            /* QTvw......SGI .S */
	$"696C 6963 6F6E 2047 7261 7068 6963 7320"            /* ilicon Graphics  */
	$"696D 6167 6573 3842 5053 1641 646F 6265"            /* images8BPS.Adobe */
	$"2050 686F 746F 5368 6F70 2069 6D61 6765"            /*  PhotoShop image */
	$"7300 4749 4620 1543 6F6D 7075 7365 7276"            /* s.GIF .Compuserv */
	$"6520 4749 4620 696D 6167 6573 4749 4666"            /* e GIF imagesGIFf */
	$"1643 6F6D 7075 7365 7276 6520 4749 4666"            /* .Compuserve GIFf */
	$"2069 6D61 6765 7300 4A50 4547 0A4A 5045"            /*  images.JPEG.JPE */
	$"4720 696D 6167 6500 4A50 4720 0A4A 5047"            /* G image.JPG .JPG */
	$"2069 6D61 6765 7300 5049 4354 154D 6163"            /*  images.PICT.Mac */
	$"696E 746F 7368 2050 4943 5420 696D 6167"            /* intosh PICT imag */
	$"6573 504E 5447 0F4D 6163 5061 696E 7420"            /* esPNTG.MacPaint  */
	$"696D 6167 6573 6772 6970 1951 7569 636B"            /* imagesgrip.Quick */
	$"5469 6D65 2067 7261 7068 6963 7320 696D"            /* Time graphics im */
	$"6167 6573 7174 6966 1949 6D61 6765 7320"            /* agesqtif.Images  */
	$"5175 6963 6B54 696D 6520 6361 6E20 6F70"            /* QuickTime can op */
	$"656E 5445 5854 1A54 6578 7420 6669 6C65"            /* enTEXT.Text file */
	$"2C20 706F 7373 6962 6C79 2069 6D61 6765"            /* , possibly image */
	$"7300 3F3F 3F3F 1D75 6E6B 6E6F 776E 2066"            /* s.????.unknown f */
	$"696C 652C 2070 6F73 7369 626C 7920 696D"            /* ile, possibly im */
	$"6167 6573 424D 5070 1057 696E 646F 7773"            /* agesBMPp.Windows */
	$"2062 6974 206D 6170 7300 4D6F 6F56 1051"            /*  bit maps.MooV.Q */
	$"7569 636B 5469 6D65 206D 6F76 6965 7300"            /* uickTime movies. */
	$"5449 4646 0B54 4946 4620 696D 6167 6573"            /* TIFF.TIFF images */
};

data 'MBAR' (128) {
	$"0003 0080 0081 0082"                                /* ..... */
};

data 'MENU' (128) {
	$"0080 0000 0000 0000 0000 FFFF FFFB 0114"            /* ........... */
	$"1741 626F 7574 2051 5420 5669 6577 696E"            /* .About QT Viewin */
	$"6720 7361 6D70 6C65 0000 0000 012D 0000"            /* g sample.....-.. */
	$"0000 00"                                            /* ... */
};

data 'MENU' (129) {
	$"0081 0000 0000 0000 0000 FFFF FF07 0446"            /* ...........F */
	$"696C 6503 4E65 7700 4E00 0007 4F70 656E"            /* ile.New.N...Open */
	$"2E2E 2E00 4F00 0005 436C 6F73 6500 5700"            /* ....O...Close.W. */
	$"0001 2D00 0000 000A 5061 6765 2053 6574"            /* ..-.....Page Set */
	$"7570 0000 0000 0550 7269 6E74 0050 0000"            /* up.....Print.P.. */
	$"012D 0000 0000 0451 7569 7400 5100 0000"            /* .-.....Quit.Q... */
};

data 'MENU' (130) {
	$"0082 0000 0000 0000 0000 FFFF FF7B 0445"            /* .........{.E */
	$"6469 7404 556E 646F 005A 0000 012D 0000"            /* dit.Undo.Z...-.. */
	$"0000 0343 7574 0058 0000 0443 6F70 7900"            /* ...Cut.X...Copy. */
	$"4300 0005 5061 7374 6500 5600 0005 436C"            /* C...Paste.V...Cl */
	$"6561 7200 0000 0001 2D00 0000 000E 5072"            /* ear.....-.....Pr */
	$"6566 6572 656E 6365 732E 2E2E 0000 0000"            /* eferences....... */
	$"00"                                                 /* . */
};

data 'open' (128) {
	$"5154 7677 0000 000F 7174 6966 4D6F 6F56"            /* QTvw....qtifMooV */
	$"5347 4920 3842 5053 4749 4620 4749 4666"            /* SGI 8BPSGIF GIFf */
	$"4A50 4547 4A50 4720 5049 4354 504E 5447"            /* JPEGJPG PICTPNTG */
	$"6772 6970 424D 5070 5449 4646 5445 5854"            /* gripBMPpTIFFTEXT */
	$"3F3F 3F3F"                                          /* ???? */
};

data 'QTvw' (0, "Owner resource") {
	$"00"                                                 /* . */
};

data 'STR#' (128) {
	$"0001 0943 6C6F 7365 2061 6C6C"                      /* ..Close all */
};

data 'STR#' (129) {
	$"0001 0855 6E74 6974 6C65 64"                        /* ...Untitled */
};

data 'STR#' (9000) {
	$"0001 1351 5420 5669 6577 2050 7265 6665"            /* ...QT View Prefe */
	$"7265 6E63 6573"                                     /* rences */
};

