//{{NO_DEPENDENCIES}}
//
//	File:		ComResource.h
//
//	Contains:	Application-specific resource definitions for QTShowEffect application.
//				This file is used for ***BOTH*** MacOS and Windows.
//
//	Written by:	Tim Monroe
//
//	Copyright:	 1997 by Apple Computer, Inc., all rights reserved.
//
//

#define IDS_APPNAME                     1
#define IDS_DESCRIPTION                 2

// menu positions
#define WINDOWMENU                      4

#define IDS_FILTERSTRING                3
#define IDS_SAVEDIALOG              	2000
#define IDI_APPICON                     101
#define IDI_CHILDICON                   102
#define IDD_ABOUT                       103
#define IDS_FILEMENU                    1000
#define IDM_FILENEW                 	1001
#define IDM_FILEOPEN                    1002
#define IDM_FILECLOSE                   1005
#define IDM_FILESAVE                 	1007
#define IDM_FILESAVEAS                 	1008
#define IDM_EXIT                        1009
#define IDS_EDITMENU                    1100
#define IDM_EDITUNDO                    1101
#define IDM_EDITCUT                     1102
#define IDM_EDITCOPY                    1103
#define IDM_EDITPASTE                   1104
#define IDM_EDITCLEAR                   1105
#define IDM_EDITSELECTALL               1106

// application-specific menu items;
// these must coordinate with the Macintosh menu ID/menu item combo for menus
#define kEffectMenu						131
#define kSettingsMenu					132

#define IDS_EFFECT_MENU              	2
#define IDM_SELECT_EFFECT				33537	//((kEffectMenu<<8)+(1))
#define IDM_RUN_EFFECT					33539	//((kEffectMenu<<8)+(3))
#define IDM_STEP_AHEAD					33540	//((kEffectMenu<<8)+(4))
#define IDM_STEP_BACK					33541	//((kEffectMenu<<8)+(5))
#define IDM_MAKE_EFFECT_MOVIE			33543	//((kEffectMenu<<8)+(7))
#define IDM_GET_FIRST_PICTURE			33545	//((kEffectMenu<<8)+(9))
#define IDM_GET_SECOND_PICTURE			33546	//((kEffectMenu<<8)+(10))

#define IDS_SETTINGS_MENU              	3
#define IDM_NO_LOOPING					33793	//((kSettingsMenu<<8)+(1))
#define IDM_NORMAL_LOOPING				33794	//((kSettingsMenu<<8)+(2))
#define IDM_PALINDROME_LOOPING			33795	//((kSettingsMenu<<8)+(3))
#define IDM_STANDARD_DIALOG				33797	//((kSettingsMenu<<8)+(5))
#define IDM_CUSTOM_DIALOG				33798	//((kSettingsMenu<<8)+(6))
#define IDM_FAST_DISPLAY				33800	//((kSettingsMenu<<8)+(8))
#define IDM_SUBPANELS					33802	//((kSettingsMenu<<8)+(10))

#define IDS_WINDOWMENU                  1300
#define IDM_WINDOWTILE                  1301
#define IDM_WINDOWCASCADE               1302
#define IDM_WINDOWCLOSEALL              1303
#define IDM_WINDOWICONS                 1304
#define IDM_WINDOWCHILD                 1310
#define IDS_HELPMENU                    1400
#define IDM_ABOUT                       1401
#define IDC_STATIC                      -1

