//{{NO_DEPENDENCIES}}
//
//	File:		ComResource.h
//
//	Contains:	Application-specific resource definitions for VRShell application.
//				This file is used for BOTH MacOS and Windows.
//
//	Written by:	Tim Monroe
//
//	Copyright:	 1997 by Apple Computer, Inc., all rights reserved.
//
//
#define IDS_APPNAME                     1
#define IDS_DESCRIPTION                 2
#define WINDOWMENU                      3
#define IDS_FILTERSTRING                3
#define IDS_SAVEDIALOG              	2000
#define IDI_APPICON                     101
#define IDI_CHILDICON                   102
#define IDD_ABOUT                       103
#define IDS_FILEMENU                    1000
#define IDM_FILENEW	                    1001
#define IDM_FILEOPEN                    1002
#define IDM_FILECLOSE                   1005
#define IDM_FILESAVE                 	1007
#define IDM_FILESAVEAS                 	1008
#define IDM_EXIT                        1009
#define IDS_EDITMENU                    1100
#define IDM_EDITUNDO                    1101
#define IDM_EDITCUT                     1102
#define IDM_EDITCOPY                    1103
#define IDM_EDITPASTE                   1104
#define IDM_EDITCLEAR                   1105
#define IDM_EDITSELECTALL               1106

// application-specific menu items;
// these must coordinate with the Macintosh menu ID/menu item combo
// for menus
#define kTestMenu						131

#define IDS_TESTMENU              	    33536	//((kTestMenu<<8))
#define IDM_LOAD_MOVIE                  33537	//((kTestMenu<<8)+(1))
#define IDM_SET_CENTER		            33539	//((kTestMenu<<8)+(3))
#define IDM_SET_WIDTH       	        33540	//((kTestMenu<<8)+(4))
#define IDM_SET_SCALE	      	        33541	//((kTestMenu<<8)+(5))
#define IDM_SPIN_MOVIE			      	33542	//((kTestMenu<<8)+(6))
#define IDM_USE_BUFFER			      	33544	//((kTestMenu<<8)+(8))
#define IDM_USE_WND_CENTER			    33545	//((kTestMenu<<8)+(9))
#define IDM_COMPOSITE				    33546	//((kTestMenu<<8)+(10))
#define IDM_SET_CHROMA			      	33548	//((kTestMenu<<8)+(12))

#define IDS_WINDOWMENU                  1300
#define IDM_WINDOWTILE                  1301
#define IDM_WINDOWCASCADE               1302
#define IDM_WINDOWCLOSEALL              1303
#define IDM_WINDOWICONS                 1304
#define IDM_WINDOWCHILD                 1310
#define IDS_HELPMENU                    1400
#define IDM_ABOUT                       1401
#define IDC_STATIC                      -1

