/*
**	Apple Macintosh Developer Technical Support
**
**	Header file for routines demonstrating how to convert to and from long double and Fixed types.
**
**	by Mark Cookson, Apple Developer Technical Support
**
**	File:	LDandFix.h
**
**	Copyright 1996 Apple Computer, Inc.
**	All rights reserved.
**
**	You may incorporate this sample code into your applications without
**	restriction, though the sample code has been provided "AS IS" and the
**	responsibility for its operation is 100% yours.  However, what you are
**	not permitted to do is to redistribute the source as "Apple Sample
**	Code" after having made changes. If you're going to re-distribute the
**	source, we require that you make it clear in the source that the code
**	was descended from Apple Sample Code, but that you've made changes.
*/

#ifndef __LDANDFIX__
#define __LDANDFIX__

#include <Types.h>
#include <fp.h>

#ifndef __DEFINES__
#include "Defines.h"
#endif

Fixed			ASoundLongDoubleToFix	(long double theLD);
long double		ASoundFixToLongDouble	(Fixed theFixed);

#endif