/*
	File:	EffectDefinitions.h
	
	Author:	Dan Crow
	
	Copyright:	 1997 by Apple Computer, Inc., all rights reserved.

	Useful definitions for the sample effect that are used by both the
	effect source code and its resource file, to ensure that these remain
	in sync

*/

/*

// for what machine are we building this codec
#define TARGET_OS_MAC			1
#define TARGET_REZ_MAC_PPC		1
#define TARGET_REZ_MAC_68K		0
#define TARGET_MAC_PPC			1
#define TARGET_MAC_68K			0
#define TARGET_OS_WIN32			0
*/

// resource id numbers for this codec
#define kEffectcdciRes			130
#define kEffectthngRes			130
#define kEffectatmsRes			130
#define kEffectICONRes			130
#define kEffectNameRes			129
#define kEffectDescriptionRes	130
#define kEffectCodeRes			130

// PPC versions are + 1
#if REZ
	#if TARGET_OS_MAC && TARGET_REZ_MAC_PPC
		#define	VERSIONDELTA			1
	#else
		#define	VERSIONDELTA			0
	#endif
#else
	#if TARGET_OS_MAC && TARGET_CPU_PPC
		#define	VERSIONDELTA			1
	#else
		#define	VERSIONDELTA			0
	#endif
#endif

// version number of our effect
#define kDimmerEffectVersion		(0x00010000 + VERSIONDELTA)


